 
 
 
 

/* pda parameters */

.pdaHeadline { font-family: arial, helvetica; font-size: 22px; font-weight: bold; color: #82937E; font-style: italic}
.pdaSiteName { font-family: arial, helvetica; font-size: 22px; font-weight: bold; color: #000000}
.pdaTextBig { font-family: arial, helvetica; font-size: 14px; color: #82937E}
.pdaTextSmall { font-family: arial, helvetica; font-size: 11px; color: #000000}
.pdaTradeMark { font-family: arial, helvetica; font-size: 9px; color: #82937E}

 
 
 
